function FileData_Pairs(x)
{
x.t("grounding","plane");
x.t("placed","bottom");
x.t("rather","using");
x.t("applied","alternatively");
x.t("needs","sur\u00adrounded");
x.t("contact","holding");
x.t("related","arp");
x.t("matter","option");
x.t("components","host");
x.t("interface","4.1");
x.t("physical","design");
x.t("type","approval");
x.t("type","approve");
x.t("left","empty");
x.t("time","matter");
x.t("siemens","type");
x.t("siemens","reference");
x.t("whenever","antenna");
x.t("0.8mm","height");
x.t("height","figure");
x.t("details","antenna");
x.t("top","view");
x.t("advised","give");
x.t("holding","device");
x.t("around","antenna");
x.t("tc65","section");
x.t("tc65","data");
x.t("tc65","offers");
x.t("results","siemens");
x.t("recommended","approach");
x.t("vice","versa");
x.t("specified","throughout");
x.t("test","results");
x.t("suit","physical");
x.t("manual","related");
x.t("component","side");
x.t("alternatively","means");
x.t("sur\u00adrounded","restricted");
x.t("air","0.8mm");
x.t("antenna","interface");
x.t("antenna","recommended");
x.t("antenna","pad");
x.t("antenna","connector");
x.t("antenna","reference");
x.t("antenna","connected");
x.t("antenna","plugged");
x.t("antenna","installation");
x.t("pad","grounding");
x.t("pad","contact");
x.t("pad","time");
x.t("pad","important");
x.t("pad","hirose");
x.t("pad","figure");
x.t("pad","used");
x.t("area","around");
x.t("area","filled");
x.t("compliance","test");
x.t("empty","antenna");
x.t("chosen","antenna");
x.t("device","components");
x.t("approaches","connecting");
x.t("point","(arp)");
x.t("give","priority");
x.t("connecting","antenna");
x.t("(arp)","siemens");
x.t("means","whenever");
x.t("side","pcb");
x.t("side","section");
x.t("pcb","top");
x.t("design","individual");
x.t("approach","u.fl-r-smt");
x.t("arp","compliance");
x.t("solutions","applied");
x.t("section","4.2");
x.t("section","4.3");
x.t("restricted","area");
x.t("hirose","connector");
x.t("hirose","assembled");
x.t("important","solutions");
x.t("connector","rather");
x.t("connector","left");
x.t("connector","pad");
x.t("connector","antenna");
x.t("connector","chosen");
x.t("connector","hirose");
x.t("reference","point");
x.t("reference","equipment");
x.t("connected","pad");
x.t("connected","hirose");
x.t("plugged","hirose");
x.t("throughout","manual");
x.t("approval","advised");
x.t("versa","antenna");
x.t("option","choose");
x.t("ensure","antenna");
x.t("4.1","antenna");
x.t("assembled","component");
x.t("4.2","u.fl-r-smt");
x.t("4.3","details");
x.t("figure","antenna");
x.t("figure","restricted");
x.t("view","tc65");
x.t("plane","placed");
x.t("data","specified");
x.t("host","application");
x.t("application","needs");
x.t("submitted","type");
x.t("choose","ensure");
x.t("two","alternative");
x.t("priority","connector");
x.t("applications","tc65");
x.t("individual","applications");
x.t("offers","two");
x.t("bottom","side");
x.t("used","vice");
x.t("installation","suit");
x.t("installation","antenna");
x.t("installation","4.1");
x.t("using","antenna");
x.t("alternative","approaches");
x.t("equipment","submitted");
x.t("filled","air");
x.t("u.fl-r-smt","antenna");
x.t("u.fl-r-smt","connector");
x.t("approve","tc65");
}
